@font-face {
    font-family: InterR;
    src: url('assets_promag/font/Inter-Regular.ttf');
}


.floating-menu {
    position: fixed;
    bottom: 20px;
    right: 20px;
    z-index: 9999; /* Maximum z-index */
}

.menu-icon {
    width: 50px;
    height: 50px;
    background-color: #007bff;
    border-radius: 50%;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 24px;
    cursor: pointer;
    transition: background-color 0.3s;
}

.menu-icon:hover {
    background-color: #0056b3;
}

.submenu {
    display: none;
    position: absolute;
    bottom: 60px;
    right: 0;
    background-color: white;
    border: 1px solid #ddd;
    border-radius: 10px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
}

.submenu-item {
    width: 100px;
    font-family: InterR;
    padding: 10px 20px;
    display: block;
    color: black;
    text-decoration: none;
    transition: background-color 0.3s;
}

.submenu-item:hover {
    background-color: #f1f1f1;
}

.submenu-item:not(:last-child) {
    border-bottom: 1px solid #ddd;
}
